/*
	Summary
	+--------------------------------------+
	Project:		Records Ireland
	Date Created:	21 September 2009
	Date Modified:	14 October 2009
	Author:			IPAG (Ireland) Ltd. (KG)
*/

/*
	Common Styles
*/
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	background:url(../images/bgBody.gif) top left repeat-x #FFF;
	}
/* Wrappers */
#wrapper {
	height:100%;
	min-height: 100%;
	margin:0px auto;
	padding:0px;
	width:960px;
	}
#wrapperHome{
	margin:0px 20px 20px 0px;
	width:960px;
	min-height:509px;
	float:left;
}
#wrapperHomeTop{
	margin:0px;
	width:960px;
	height:280px;
	float:left;
	padding-bottom:20px;
}
#wrapperHomeBottom{
	margin:0px;
	padding:0px 15px;
	width:930px;
	height:240px;
	float:left;
	background-color:#F5F5F5;
	border-top:1px solid #ECECEC;
}
#wrapperHeader{
	width:inherit;
	height:150px;
	margin-bottom:25px;
	float:left;
}
#wrapperLeftNav{
	padding:0px 40px 0px 20px;
	width:200px;
	min-height:200px;
	float:left;
}
#wrapperMainContent{
	margin:0px 101px 25px 0px;
	width:599px;
	min-height:504px;
	float:left;
}
#wrapperFooter{
	width:inherit;
	height:70px;
	float:left;
}
/* Header */
#headerLogo{
	width:432px;
	height:120px;
	float:left;
	background:url(../images/bgHeader.jpg) top left no-repeat;
}
#headerLinks td{
	width:428px;
	height:120px;
	margin-right:100px;
	float:left;
	font-size:9px;
	background:url(../images/bgHeaderlinks.gif) top right no-repeat #FEFCEF;/**/
}
#headerLinks ul{
	float:right;
	margin-top:10px;
}
#headerLinks li{
	display:inline;
	height:24px;
}
#headerLinks li a:link, #headerLinks li a:visited{
	text-decoration:none;
	color:#7B7A76;
	text-transform:uppercase;
}
#headerLinks li a:active{
	text-decoration:none;
	color:#7B7A76;
	text-transform:uppercase;
}
#headerLinks li a:hover{
	text-decoration:none;
	color:#000;
}
#headerLinks img{
	float:right;
	clear:both;
	margin-top:36px;
	margin-right:15px;
	}
/* Top Navigation */
#topNav{
	float:left;
	margin:0px 94px;
	width:100%;
}
/* Left Navigation */
#leftNav ul{ font-size:10px; }
#leftNav li a{ border-bottom:1px solid #FFF; }
#leftNav li a:link, #leftNav li a:visited{
	padding:6px 10px 7px 9px;
	display:block;
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
	background-color:#F2F2F2;
}
#leftNav li a:hover{ background-color:#E8E8E8; }
#leftNav li a:active{} 
#leftNav ul li ul a
{
	font-style:italic;
}
/* Footer */
#footer1, #footer2, #footer3{
	border-top:1px solid #999999;
	width:960px;
	float:left;
	padding:7px 0px 7px 0px;
	}
#footer1 ul, #footer2 ul{ }
#footer1 li, #footer2 li{
	display:inline;
	color:#666666;
	font-size:9px;
	
}
#footer1 li a{ text-transform:uppercase; }
#footer1 li a, #footer2 li a{ 
	color:#999999; 
	text-decoration:none; 
	font-size:9px; 	
}
#footer3{
	text-align:right;
}
#footer3 img{ margin-left:5px; margin-top:4px; }
#footer1 a:hover, #footer2 a:hover, #footer3 a:hover
{
	color:#000;
}
/* Homepage Styles  */
#homeContentTopLeft{
	float:left;
	width:260px;
	height:100%;
	min-height:280px;
	background:url(../images/bgFrame.jpg) top left no-repeat #FFF;
}
#homeContentTopRight{
	float:left;	
	width:700px;
	height:100%;
}
#homeContentTopRight #homeText{
	float:left;	
	width:630px;
	height:127px;
	background-color:#FFF;
}
#homeContentTopRight #homeText h1{padding-bottom:10px;}
#homeContentTopRight #homeText h2{color:#000;padding-bottom:21px;}
#homeContentTopRight #homeText h3{text-transform:uppercase;font-size:14px;}
#homeContentTopRight #homeText p{padding:0; margin:0;font-size:11px;}
#homeContentTopRight #homeButtons{}

.homeButtonColumn{
	float:left;
	width:190px;
	height:100%;
	margin-right:15px;
}
#homeButtons a{
	font-size:11px;
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	padding:4px 0px 0px 10px;
}
#homeButtons h3{
	float:left;
	width:100%;
	height:21px;
	background:url(../images/btnHome.gif) top left no-repeat #FFF;
	margin-bottom:4px;
}
#homeButtons h3:hover{
	float:left;
	width:100%;
	height:21px;
	background:url(../images/btnHome_f2.gif) top left no-repeat #FFF;
	margin-bottom:4px;
}
#wrapperHomeBottom img{
	float:left;
	width:290px;
	height:200px;
	margin:20px 10px;
}

/* Main Content, for wrapperMainContent */
p{ padding:0px 10px 10px 0px;}
.greenTable{
	width:680px;
	text-align:left;
	margin-bottom:10px;
}
.greenTable th{
	background-color:#99CC33;
	padding-left:10px;
	font-size:9px;
	vertical-align:middle;
	border-bottom:1px solid #FFF;
	font-weight:bold;
	text-transform:uppercase;
	height:20px;
	text-align:left;
}
.greenTable td{
	height:30px;
	background-color:#F2F2F2;
	font-size:9px;
	color:#000;
	text-transform:uppercase;
	vertical-align:middle;
	padding-left:10px;
	border-bottom:1px solid #FFF;
	text-align:left;
}
.greenTable td a{
	color:#000;
	text-decoration:none;
}
#formBG
{
	background-color:#F2F2F2;
	padding:10px;
}
#formBG label
{
	float:left;
	color:#000;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
}
#formBG input, #formBG textarea
{
	border:solid 1px #000;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	font-size:12px;

}
#formBG input:focus, #formBG textarea:focus
{
	border:solid 1px #669B33;
}
#formBG input
{
	width:198px;
}
#formBG textarea
{
	width:496px;
}

.msgSpace
{
	font-size:9px;
	color:#F00;
	font-weight:bold;
}
/* Generic styles */
p{
	font-size:14px;
	color:#000;
	line-height:18px;
}
q{
	font-size:14px;
	color:#000;
	line-height:18px;
	padding: 10px 0 20px 30px;
	display: block;

}
ul li{
	font-size:14px;
	color:#000;
	line-height:18px;
}
h1, h2, h3, h4, h5{
	color:#669B33;
}
h1{
	font-size:24px;
	padding-bottom:15px;
}
h2{
	font-size:18px;
	padding-bottom:15px;
}
#wrapperMainContent a
{
	text-decoration:none;
	color:#669B33;
}
#wrapperMainContent a:hover
{
	text-decoration:none;
	color:#000;
}
#wrapperMainContent ul
{
	font-size:12px;
	color:#000;
	line-height:16px;
	list-style:disc outside;
	margin-left:30px;
	margin-bottom:20px;
}
#wrapperMainContent ol
{
	list-style:decimal outside;
	font-size:12px;
	color:#000;
	line-height:16px;
	margin-left:30px;
	margin-bottom:20px;
}
#gallery
{	float:right;
	width:320px;
	margin-left:10px;
	border:solid 1px #CCC;
	display:block;
}
#gallery.small
{
	width:150px;
	float:right;
	display:inline;
}
#gallery a
{
	text-decoration:none;
	font-size:9px;
	color:#000;
	background-color:#CCC;
	display:block;
	width:320px;
	line-height:14px;
}
#gallery a.small
{
	width:150px;
	float:right;
	display:inline;
}
#gallery:hover
{
	background-color:#FFF;
	border:solid 1px #CCC;
}
#gallery a:hover
{
	background-color:#FFF;
}
#homeText h2
{
	font-size:16px;
	line-height:20px;
	padding-bottom:10px !important;
}
.clear {clear:both;}
.print {display:none;}
.leftAlign{ float:left;}
blockquote
{
	font-size:12px;
	line-height:16px;
	font-style:italic;
	padding:0px 40px 15px 20px;
}
blockquote .credit
{
	text-align:right;
	float:right;
	font-style:normal;
}
address
{
	font-size:12px;
	line-height:16px;
	font-style:normal;
	padding:0px 40px 15px 20px;
}
#error
{
	color:#F00;
}
/* Styles for capturing data once the user orders a search */
#captureData table
{
	margin-bottom:20px;
}
#captureData table th
{
	background-color:#99CC33;
	border-bottom:1px solid #FFFFFF;
	font-size:9px;
	font-weight:bold;
	height:20px;
	padding-left:10px;
	text-align:left;
	text-transform:uppercase;
	vertical-align:middle;
}
#captureData table td
{
	background-color:#F2F2F2;
	border-bottom:1px solid #FFFFFF;
	color:#000000;
	font-size:9px;
	height:30px;
	padding:2px 2px 2px 10px;
	text-align:left;
	text-transform:uppercase;
	vertical-align:middle;
}
#captureDataHeading td, #captureDataHeading p, #resultsForm td, #resultsForm p
{
	text-transform:none;
}
.paypalLogo
{
	background:url('../images/logoPaypal.gif') center right no-repeat transparent;
}
/* CSS FTW! */
#captureData table td:first-child
{
	vertical-align:top;
}
#captureData table input, #captureData table textarea, #captureData table select
{
	border:solid 1px #000;
	width:198px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:2px;
	overflow:auto;
}
#captureData table select, #captureData table select:focus
{
	width:202px !important;
}
#captureData table input:focus, #captureData table textarea:focus, #captureData table select:focus
{
	border:solid 1px #99CC33;
	width:198px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:2px;
}
#captureData table textarea
{
	height:100px;
	width:350px !important;
}
#captureData table label, #captureData table tr td span
{
	font-size:11px;
	color:#000;
	line-height:16px;
	float:left;
}
#captureData table #butSubmit, #captureData table #butSubmit:focus
{
	width:100px;
	border:1px solid #000;
	padding:0;
}
#captureData table #checkDateCheck,#captureData table #checkMailingList, #iAmLazy
{
	width:10px !important;
	height:10px !important;
	float:left;
	text-align:left;
	border:solid 1px #000;
}
/* Order ... buttons on the tables */
.yellowButton
{
	font-size:11px;
	display:block;
	height:17px;
	width:101px;
	color:#000 !important;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	padding:4px 0px 0px 0px;
	float:left;
	background:url(../images/btnBuy.gif) top left no-repeat;
	margin-bottom:4px;
	text-align:center;
}
.yellowButton:hover{
	float:left;
	width:101px;
	height:17px;
	background:url(../images/btnBuy_f2.gif) top left no-repeat;
	margin-bottom:4px;
}

#wrapperMainContent h5{
	margin: 20px 0 5px 0;

}